body{
	background-image: url(../img/bg.gif);
}
.index_div{
	width: 500px;
	height: 360px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -180px 0 0 -250px;
}
.index_title{
	text-align: center;
}
.index_btn{
	width: 100%;
	margin-bottom: 10px;
}
.username,.regcode,.index_p{
	margin-bottom: 10px;
}
.index_p{
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 4px;
	color: #555;
	padding: 6px 8px;
    font-size: 14px;
    line-height: 1.42857143;
    text-indent: 2em;
}
.down{
	width: 100%;
	margin-bottom: 10px;
}
.iframe{
	display: none;
	width: 0px;
	height: 0px;
}
.index_footer{
	text-align: center;
	height: 50px;
}
.index_footer p{
	position: relative;
	top: 5px;
}
.footer_a{
	color: #000000;
}
@media only screen and (max-width: 640px) {
	.index_div{
		width: 98%;
		height: 450px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -225px 0 0 -49%;
	}
}